cURL
curl --request POST \ --url https://api.eflow.team/v1/networks/offerurls/table \ --header 'Content-Type: application/json' \ --header 'X-Eflow-Api-Key: <api-key>' \ --data ' { "filters": { "network_offer_ids": [ 6 ], "url_status": "active" }, "search_terms": [ { "search_type": "name", "value": "landing" } ] } '
{ "urls": [ { "network_offer_url_id": 123, "network_id": 123, "network_offer_id": 123, "name": "<string>", "destination_url": "<string>", "preview_url": "<string>", "url_status": "active", "network_affiliate_ids": [ 123 ], "is_apply_specific_affiliates": true, "is_hidden_affiliate": true, "time_created": 1734455015, "time_saved": 1734455015, "remote_offer_resource": { "network_offer_id": 123, "network_id": 123, "resource_type": "<string>", "remote_resource_id": "<string>", "resource_id": 123, "last_value_md5": "<string>", "json_config": "<string>", "json_data": "<string>", "time_created": 1734455015, "time_saved": 1734455015 } } ], "paging": { "page": 123, "page_size": 123, "total_count": 123 } }
The Everflow API key generated from the Control Center > Security.
Page number (1-based).
Number of results per page.
The field to sort by.
network_offer_url_id
time_saved
time_created
url_status
Sort direction.
asc
desc
Show child attributes
OK
Was this page helpful?